PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - n -

- name : PDynaLink , PLDAPSession::ModAttrib , PXMLElement , PXMLRPCVariableBase , PLDAPAttributeBase
- nativeVerticalFlip : PVideoDevice
- needSignature : PServiceHTTPDirectory , PServiceHTTPFile
- negationPrefix : PConfigArgs
- net_mask : PIPSocket::RouteEntry
- network : PIPSocket::RouteEntry
- newLineToCRLF : PInternetProtocol
- newSectionLink : PHTTPConfigSectionList
- newSectionTitle : PHTTPConfigSectionList
- next : PListElement , PMemoryHeap::Header , PHashTableElement
- nextReadTick : PDelayChannel
- nextTimeout : PHTTPServer
- nextWriteTick : PDelayChannel
- nil : PSortedListInfo
- noCarrierReply : PModem
- noIndentElements : PXML
- noise : PAec
- nonce : PHTTPClientDigestAuthentication
- nonceCount : PHTTPClientDigestAuthentication
- notInHTML : PHTTPField
- NS : DnsRecord
- Null : DnsRecord
- numCameras : PVideoInput1394DcDevice
- numChannels : PSound
- numElements : PStructuredFile